package com.wd.workoffice.bean.mesBean;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class MesOrderDetailBean {


    /**
     * manufactureOrderNumber : BCP-LT191128001
     * customerName : 张家港浦项不锈钢有限公司
     * drawingNumber : null
     * processCode : null
     * orderNumber : SOGK1911280001
     * weight : 0.0
     * actualUnitWeight : 0.0
     * planCount : 60
     * deliveryDate : null
     * opComDate : null
     * cxNum : 0
     * ghNum : 0
     * jgNum : 0
     * ptNum : 0
     * scNum : 0
     * tsNum : 0
     * fjNum : 0
     * wasteCount : null
     * actualQuantity : null
     * endTime : null
     * differenceNum : null
     * periodDays : null
     * noOperateNum : null
     * noWarehouseNum : null
     * onLineNum : null
     */

    private String manufactureOrderNumber;
    private String customerName;
    private String drawingNumber;
    private String processCode;
    private String orderNumber;
    private String weight;
    private String actualUnitWeight;
    private String planCount;
    private String deliveryDate;
    private String opComDate;
    private String cxNum;
    private String ghNum;
    private String jgNum;
    private String ptNum;
    private String scNum;
    private String tsNum;
    private String fjNum;
    private String wasteCount;
    private String actualQuantity;
    private String endTime;
    private String differenceNum;
    private String periodDays;
    private String noOperateNum;
    private String noWarehouseNum;
    private String onLineNum;

    public String getManufactureOrderNumber() {
        return manufactureOrderNumber;
    }

    public void setManufactureOrderNumber(String manufactureOrderNumber) {
        this.manufactureOrderNumber = manufactureOrderNumber;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getDrawingNumber() {
        return drawingNumber;
    }

    public void setDrawingNumber(String drawingNumber) {
        this.drawingNumber = drawingNumber;
    }

    public String getProcessCode() {
        return processCode;
    }

    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    public String getOrderNumber() {
        return orderNumber;
    }

    public void setOrderNumber(String orderNumber) {
        this.orderNumber = orderNumber;
    }

    public String getWeight() {
        return weight;
    }

    public void setWeight(String weight) {
        this.weight = weight;
    }

    public String getActualUnitWeight() {
        return actualUnitWeight;
    }

    public void setActualUnitWeight(String actualUnitWeight) {
        this.actualUnitWeight = actualUnitWeight;
    }

    public String getPlanCount() {
        return planCount;
    }

    public void setPlanCount(String planCount) {
        this.planCount = planCount;
    }

    public String getDeliveryDate() {
        return deliveryDate;
    }

    public void setDeliveryDate(String deliveryDate) {
        this.deliveryDate = deliveryDate;
    }

    public String getOpComDate() {
        return opComDate;
    }

    public void setOpComDate(String opComDate) {
        this.opComDate = opComDate;
    }

    public String getCxNum() {
        return cxNum;
    }

    public void setCxNum(String cxNum) {
        this.cxNum = cxNum;
    }

    public String getGhNum() {
        return ghNum;
    }

    public void setGhNum(String ghNum) {
        this.ghNum = ghNum;
    }

    public String getJgNum() {
        return jgNum;
    }

    public void setJgNum(String jgNum) {
        this.jgNum = jgNum;
    }

    public String getPtNum() {
        return ptNum;
    }

    public void setPtNum(String ptNum) {
        this.ptNum = ptNum;
    }

    public String getScNum() {
        return scNum;
    }

    public void setScNum(String scNum) {
        this.scNum = scNum;
    }

    public String getTsNum() {
        return tsNum;
    }

    public void setTsNum(String tsNum) {
        this.tsNum = tsNum;
    }

    public String getFjNum() {
        return fjNum;
    }

    public void setFjNum(String fjNum) {
        this.fjNum = fjNum;
    }

    public String getWasteCount() {
        return wasteCount;
    }

    public void setWasteCount(String wasteCount) {
        this.wasteCount = wasteCount;
    }

    public String getActualQuantity() {
        return actualQuantity;
    }

    public void setActualQuantity(String actualQuantity) {
        this.actualQuantity = actualQuantity;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getDifferenceNum() {
        return differenceNum;
    }

    public void setDifferenceNum(String differenceNum) {
        this.differenceNum = differenceNum;
    }

    public String getPeriodDays() {
        return periodDays;
    }

    public void setPeriodDays(String periodDays) {
        this.periodDays = periodDays;
    }

    public String getNoOperateNum() {
        return noOperateNum;
    }

    public void setNoOperateNum(String noOperateNum) {
        this.noOperateNum = noOperateNum;
    }

    public String getNoWarehouseNum() {
        return noWarehouseNum;
    }

    public void setNoWarehouseNum(String noWarehouseNum) {
        this.noWarehouseNum = noWarehouseNum;
    }

    public String getOnLineNum() {
        return onLineNum;
    }

    public void setOnLineNum(String onLineNum) {
        this.onLineNum = onLineNum;
    }
}
